@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/


/*--------------------------------
トピックス一覧
--------------------------------*/

.contents .main  table{
	margin-top:10px;
}
.contents .main  table tr{
	border-bottom:#E4E4E4 solid 1px;
}
.m_1{
	padding:10px 0 10px 0;
}
.contents .main .topicsList .tp_lst_th{
	/*background-color:#CC0;*/
	height:50px;
	padding-top:8px 0 0 10px;
}
.contents .main .topicsList .tp_lst_td{
	height:50px;
	padding-top:8px 0 0 10px;
	text-align:left;	
}
/*--------------------------------
詳細
--------------------------------*/

.contents .main h2{
	width:100%;
	padding:0;
	margin:0 0 20px 0;
	border-bottom:#E4E4E4 solid 1px;
}

/*
.contents .main h2 span.txt{
	
}
*/

.contents .main .detail .subhd{
	width:100%;
	padding:0;
	margin:10px 0 20px 0;
	border-bottom:#E4E4E4 solid 1px;
	
	/*background-color:#CC0;*/
}


/*
.contents .main .detail .subhd h2{
	float:left;
	padding:2px 0 0 7px;
	margin:0 0 10px 0;
	font-size:16px;
	border:none;
	border-left:#0E6176 solid 3px;
	line-height:140%;
	font-weight:bold;
	color:#0E6176;
	width:auto;
}
*/

.contents .main .detail .subhd h3{
	float:left;
	padding:2px 0 0 7px;
	margin:0 0 10px 0;
	font-size:14px;
	border:none;
	border-left:#0E6176 solid 3px;
	line-height:140%;
	font-weight:bold;
	color:#0E6176;
	width:auto;
}
.contents .main .topic_Link{
	/*padding:10px 0 0 0;*/
	text-align:right;
/*	height:20px;*/
	
}
.contents .main .topic_date{
	color:#333333;
	text-align:left;
}

